albums:
- catalog: ZMCZ-7059
  classifications:
  - Soundtrack
  - Vocal
  date: '2011-02-23'
  link: album/22931
  reprint: false
  titles:
    en: COLOR/Kimi wo Mamoritai
    ja: COLOR/君を守りたい
    ja-latn: COLOR/Kimi wo Mamoritai
  type: anime
- catalog: ZMBZ-7001
  classifications:
  - Soundtrack
  - Drama
  date: '2011-03-30'
  link: album/22941
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.1 "Satellizer & Ganessa
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.1 サテライザー&ガネッサ
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.1 "Satellizer
      & Ganessa
  type: bonus
- catalog: ZMBZ-7002
  classifications:
  - Soundtrack
  - Drama
  date: '2011-04-27'
  link: album/24726
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.2 "Miyabi & Ingrid
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.2 ミヤビ&イングリッド
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.2 "Miyabi & Ingrid
  type: bonus
- catalog: ZMBZ-7003
  classifications:
  - Soundtrack
  - Drama
  date: '2011-05-25'
  link: album/26797
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.3 "Lana & Attia
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.3 ラナ&アティア
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.3 "Lana & Attia
  type: bonus
- catalog: ZMBZ-7004
  classifications:
  - Soundtrack
  - Drama
  date: '2011-06-22'
  link: album/26798
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.4 "Arnett & Cleo
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.4 アーネット&クレオ
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.4 "Arnett & Cleo
  type: bonus
- catalog: ZMBZ-7005
  classifications:
  - Soundtrack
  - Drama
  date: '2011-07-27'
  link: album/26799
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.5 "Chiffon & Elizabeth
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.5 シフォン&エリザベス
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.5 "Chiffon &
      Elizabeth
  type: bonus
- catalog: ZMBZ-7006
  classifications:
  - Soundtrack
  - Drama
  date: '2011-08-24'
  link: album/41422
  reprint: false
  titles:
    en: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize &
      Cassie''
    ja: フリージング サントラ&きいちゃダメ♥キャラクターボイスCD Vol.6 エリズ シュミッツ ＆ キャシー
    ja-latn: Freezing Soundtrack & Kiichadame Character Voice CD Vol.6 ''Yumi, Elize
      & Cassie''
  type: bonus
- catalog: ZMCZ-7838
  classifications:
  - Vocal
  date: '2012-04-25'
  link: album/32357
  reprint: false
  titles:
    en: future is serious / Aika Kobayashi
    ja: future is serious / 小林愛香
    ja-latn: future is serious / Aika Kobayashi
  type: anime
- catalog: ZMCZ-8911
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '2013-11-27'
  link: album/41579
  reprint: false
  titles:
    en: AVENGE WORLD/Sekai wa Kizu wo Dakishimeru / Konomi Suzuki
    ja: AVENGE WORLD/世界は疵を抱きしめる / 鈴木このみ
    ja-latn: AVENGE WORLD/Sekai wa Kizu wo Dakishimeru / Konomi Suzuki
  type: anime
- catalog: TGCS-7784
  classifications:
  - Soundtrack
  - Vocal
  date: '2014-01-29'
  link: album/41575
  reprint: false
  titles:
    en: FREEZING COMPLETE SOUNDTRACK 01
    ja: フリージングコンプリートサウンドトラックCD Vol.1
    ja-latn: Freezing Complete Soundtrack CD Vol.1
  type: bonus
- catalog: ZMCZ-9124
  classifications:
  - Vocal
  date: '2014-02-26'
  link: album/110927
  reprint: false
  titles:
    en: 17 SEVENTEEN / Konomi Suzuki
    ja: 17 SEVENTEEN / 鈴木このみ
    ja-latn: 17 SEVENTEEN / Konomi Suzuki
  type: game
- catalog: ZMCZ-9123
  classifications:
  - Vocal
  date: '2014-02-26'
  link: album/110928
  reprint: false
  titles:
    en: 17 SEVENTEEN / Konomi Suzuki [Limited Edition]
    ja: 17 SEVENTEEN / 鈴木このみ [初回限定盤]
    ja-latn: 17 SEVENTEEN / Konomi Suzuki [Limited Edition]
  type: game
- catalog: TGCS-7788
  classifications:
  - Soundtrack
  - Vocal
  date: '2014-03-26'
  link: album/41576
  reprint: false
  titles:
    en: FREEZING VIBRATION COMPLETE SOUNDTRACK 02
    ja: フリージングコンプリートサウンドトラックCD Vol.2
    ja-latn: Freezing Complete Soundtrack CD Vol.2
  type: bonus
- catalog: SECL-1754
  classifications:
  - Vocal
  date: '2015-08-26'
  link: album/78809
  reprint: false
  titles:
    en: BiRTHiA / GARNiDELiA
    ja: BiRTHiA / GARNiDELiA
    ja-latn: BiRTHiA / GARNiDELiA
  type: anime
- catalog: SECL-1752~3
  classifications:
  - Vocal
  date: '2015-08-26'
  link: album/78810
  reprint: false
  titles:
    en: BiRTHiA / GARNiDELiA [Limited Edition]
    ja: BiRTHiA / GARNiDELiA [初回生産限定盤]
    ja-latn: BiRTHiA / GARNiDELiA [Limited Edition]
  type: anime
- catalog: ZMCZ-11835
  classifications:
  - Vocal
  date: '2017-12-20'
  link: album/72063
  reprint: false
  titles:
    en: LIFE of DASH / Konomi Suzuki
    ja: LIFE of DASH / 鈴木このみ
    ja-latn: LIFE of DASH / Konomi Suzuki
  type: anime
description: ''
link: product/4469
meta:
  added_date: 2016-12-24T20:19
  edited_date: 2017-10-12T13:57
  fetched_date: 2025-12-07T17:18
  ttl: 86400
  visitors: 959
name: Freezing
name_real: フリージング
titles:
- date: '2011-01-08'
  link: product/4467
  names:
    en: Freezing
    ja: フリージング
    ja-latn: Freezing
  type: Animation
- date: '2013-10-04'
  link: product/4468
  names:
    en: Freezing Vibration
    ja: フリージング ヴァイブレーション
    ja-latn: Freezing Vibration
  type: Animation
type: Franchise
vgmdb_link: https://vgmdb.net/product/4469?perpage=99999
websites: {}
